# -*- coding: utf-8 -*-
from setuphelpers import *

# Declaring global variables - Warnings: 1) WAPT context is only available in package functions; 2) Global variables are not persistent between calls
package_name = "microsoft-edge-stable"


def install():
    # Declaring local variables
    bin_name = glob.glob("*microsoft-edge-stable-*.rpm")[0]

    # Installing the software
    install_yum(bin_name)


def uninstall():
    # Uninstalling the software
    uninstall_yum(package_name)
